
.ui-widget-overlay {
	background: rgba(0,0,0,0.2);
	background-image: none;
	background-repeat: repeat-all !important;
	background-size: 100% 100% !important;
}

.ui-widget-header {
	font-weight: normal;
}

.cards ul {
	display: inline-block;
	margin-bottom: 10px;
}

.cards li {
	border-right: 1px solid #eee;
	display: inline-block;
	float: left;
	padding: 10px;
}

.cards li:hover {
	background: #CCC;
	color: #fff;
	cursor: pointer;
}

.button {
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #ddd;
	padding: 10px 20px;
	text-align: center;
	min-width: 120px !important;
	vertical-align: middle;
	color: #000;
	cursor: pointer;
}

.poista {
	display: none;
}

.not-allowed {
	cursor: not-allowed !important;
}

.selected,
.button:hover {
	background: #eee;
}

input[type=text],
input[type=number] {
	width: 100%;
	height: 50px;
	padding: 3px;
	border: 1px solid #ddd;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

#logo-progress,
#photo-progress {
	display: table;
	position: relative;
	z-index: +5;
	margin: auto;
	margin-top: -55px;
}

.upload {
    position: relative;
}
.upload input[type="file"]{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    cursor: pointer;
}
.opacity {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
#info {
	position: absolute;
	display: none;
	border: 1px solid #333;
	width: 250px;
	padding: 25px;
	background: #FFF;
}
.ui-dialog .ui-state-error { 
	padding: .3em; 
}
.ui-dialog > .ui-widget-header {
	background: #FFFFFF;
	border: 0px; 
	text-align: center; 
	color:#999; 
}
.dialog-buttoni {
	width: 25%;
	display: inline-block;
	padding: 5px 25px 5px 5px;
	border: 0px;
}
.dialog-buttoni:hover {
	display: inline-block;
	padding: 5px 25px 5px 5px;
	background-color: #CCC !important;
	border-radius: 5px;
	border: 0px;
}
.overlay {
	z-index: 999;
	position: absolute;
	background: #232323;
	opacity: 0.6;
	cursor: default;
	width: 100%;
	height: 100%;
	margin-top: -30px;
}

.info {
	margin-top: 10px;
	text-align: left;
}
.info .col-sm-3 {
	padding-top: 7px;
}

.persons {
	height: 50px;
	border-bottom: 1px solid #eee;
	display: table;
	width: 100%;
}
.person {
	padding-top: 15px;
	height: 50px;
	border-right: 1px solid #eee;
}
.person:hover {
	background: #eee;
	color: #000;
	cursor: pointer;
}
.person .remove {
	float: right;
	cursor: pointer;
	padding: 1px 10px 1px 10px;
	background-color: #800000;
	color: #fff;
	text-decoration: none;
}
.person .remove:hover {
	text-decoration: none;
	background-color: #ff0000;
}
.persons .add-person {
	padding-top: 15px;
	height: 50px;
	border-right: 0px;
}
.persons .add-person:hover {
	background: #eee;
	color: #000;
	cursor: pointer;
}
.add-person {
	border-right: 0px;
}

select {
	width: 100%;
	height: 50px;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff !important;
	-webkit-appearance: menulist-button;
	-webkit-border-radius: 0px;
}
option {
	width: 100%;
	height: 50px;
	padding: 3px;
}
#valid-other {
	margin-top: 10px;
	display: none;
}
.oikovedos {
	display: table;
	margin: auto;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
}
.oikovedos .pysty,
.oikovedos .vaaka {
	padding: 10px 10px 0px;
	border: 1px solid #ddd;
	border-radius: 8px;
	background-position: top right;
	background-size: cover;
	text-align: center;
}
.oikovedos .pysty {
	width: 270px;
	height: 430px;
}
.oikovedos .vaaka {
	padding: 10px 20px 0px;
	height: 270px;
	width: 430px;
	display: none;
}
.oikovedos .vaaka .vasen {
	display: table;
	float: left;
	width: 60%;
}
.oikovedos .vaaka .oikea {
	display: table;
	float: left;
	width: 40%;	
	margin-top: 60px;
}
.companyname {
	font-size: 25px;
	font-weight: bold;
	height: 65px;
}
.lynumber {
	font-size: 11px;
}
.name {
	font-weight: bold;;
	font-size: 16px;
}
.lynumber,
.name,
.taxnumber,
.validto,
.titel {
	margin: 5px auto 0px;
}
.viivakoodi {
	margin: 20px auto 0px;
}
.viivakoodi img {
	width: 100%;
	max-width: 120px;
	height: 33px;
}
.image {
	border: 2px solid #000;
	width: 135px;
	height: 170px;
	display: table;
	margin: auto;
}
.company-logo {
	width: 100%;
	height: 110px;
	border: 1px solid #dddddd;
	margin-bottom: 7px;
	padding-top: 5px;
	text-align: center;
}
.company-logo img {
	max-height: 100px;
}
.person-photo {
	width: 100% !important;
	min-width: 410px;
	height: 300px !important;
	border: 1px solid #dddddd;
	display: table-cell;
	vertical-align: middle;
}
.person-photo img {
	border: 0px;
	display: table;
	margin: 10px auto;
	max-width: 90%;
	max-height: 280px;
}
.image img {
	width: 133px;
	height: 168px;
}
.optiot {
	display: table;
	margin: auto;
	width: 220px;
	text-align: left;
}
.optiot p,
.optiot label {
	width: 220px;
}
.optiot input[type=checkbox] {
	float: right;
}
#kortti-taustat .vaaka {
	display: none;
}
.pysty .empty {
	height: 270px;
}
.pysty .empty p {
	background: #fff;
	height: 240px;
}
.vaaka .empty {
	height: 125px;
}
.vaaka .empty p {
	background: #fff;
	height: 95px;
}
.ui-dialog {
	width: 100% !important;
	max-width: 580px;

}
.cardbg img {
	width: 100%;
}
.cardbg {
	padding: 15px;
}
.cardbg:hover {
	cursor: pointer;
	background: #ddd;
}
.summary {
	display: none;
}
.contact .form-group {
	min-height: 50px;
	margin-bottom: 8px;
}
.contact .container {
	max-width: 750px;
	text-align: left;
}
.contact h3 {
	text-align: center;
	margin-bottom: 20px;
}
.contact input {
	height: 50px;
	width: 100%;
	border: 1px solid #ddd;
    border-radius: 0px;
    padding-left: 10px;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: right center;
}
.contact input:focus {
	outline: none;
}
.contact input[type=checkbox] {
	width: 20px;
    height: 20px;
    margin-top: 20px;
    padding-left: 40px;
}
.contact input[type=text].user {
    background-image: url(../images/user.png);
}
.contact input[type=text].comp {
    background-image: url(../images/company.png);
}
.contact input[type=email].email {
    background-image: url(../images/mail.png);
}
.contact input[type=text].phone {
    background-image: url(../images/phone.png);
}
.contact input[type=text].address,
.contact input[type=number].address {
    background-image: url(../images/address.png);
}

.contact,
.payment {
	display: none;
}
.checkout {
	cursor: pointer;
}
#contact-check {
	height: 20px;
	width: 20px;
	margin-right: 15px;
}